1 Reply Latest reply on Jul 24, 2016 7:08 AM by Madhu Lakshmipathy

    which PSoC version supports CCGx devices?

    hong.yu_1541166

      A Cypress engineer showed me one version that supports CCG3, but as I checked my 3.3 version it does not have that option in the device selection table.